Subject: Ticket Assigned - Order Number: 9572963916 (Tracking number is FP060522002303)
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 05:13:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number: 9572963916 (Tracking number is FP060522002303) Good morning,

Can I please have an update regarding my delivery? I was not received
yesterday with the comment "Customer no response" at 10:19 pm? I have small
children my house closes at 9 pm, there will be no response after that
time.

Will the order be received today?

Thank you.

Hanlie Le Roux

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4462160